/* Customer CSS */
.social-media {
text-align:center;
width:100%;
}

.header__navigation ul>li {
padding-left:10px;
padding-right:10px;
}

.sbContainer .location-full .location-full__title {
color:#fff;
}

.logo a img {
max-height:150px;
}

.sbContainer .nav-primary a:active {
color:#b00000;
background:#fff0;
}

.content--featured-img {
background-image:url(https://bebbf6.claudeassets.com/20190111165201im_/https://www.heartfeltdental.com/images/int-img-00.jpg)!important;
}

@media (max-media: 768px) {
#main-wrapper {
padding-top:0!important;
}
}

div.ofc-ada-screen-reader {
position:fixed;
padding-right:100%;
bottom:0;
}

@media (min-width: 768px) {
div.ofc-ada-screen-reader {
text-align:left;
font-size:13px;
height:46px;
line-height:15px;
padding-right:72%;
}
}

.sbContainer .footer {
padding-bottom:40px;
}

#comp-titleText2 {
display:none;
}

#slot-library {
display:none!important;
}

@media (max-width: 767px) {
#main-wrapper {
padding-top:0!important;
}

#page-index #main-wrapper {
padding-top:auto!important;
}
}

img.staffphoto,img.staffphoto2 {
float:none;
margin-left:0;
margin-bottom:5px;
padding:5px;
}

@media (min-width: 991px) {
img.staffphoto {
float:right;
margin-top:5px;
margin-left:5px;
}

img.staffphoto2 {
float:left;
margin-top:5px;
margin-left:5px;
}
}

.custom-add-header {
text-align:center;
color:#000;
font-size:16px;
}

.comp-social-icons {
    display: none;
}
/*
     FILE ARCHIVED ON 11:42:41 Feb 05, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:17:22 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.358
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.031
  esindex: 0.006
  cdx.remote: 28.246
  LoadShardBlock: 666.726 (3)
  PetaboxLoader3.datanode: 673.277 (4)
  load_resource: 47.327
  PetaboxLoader3.resolve: 37.098
*/